# Generated by Django 3.1.2 on 2020-11-12 14:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0011_admin_model1_funcionario_model'),
    ]

    operations = [
        migrations.AlterField(
            model_name='admin_model1',
            name='adm_bco',
            field=models.CharField(max_length=16),
        ),
    ]
